
a.btn-icon {
	text-align:center !important;
	text-decoration:none !important;
	text-align:center!important;
	outline: 0;
    outline-style:none;
    outline-width:0;
	background:none!important;
}
a.btn-icon:hover{
	color:#ff0000 !important;
	background:none!important;
}
a.btn-icon i:hover{
	color:#0000ff !important;
	background:none!important;
}
a.btn-delete:hover{
	color:#ff0000 !important;
	background:none!important;
}
a.btn-delete i:hover{
	color:#ff0000 !important;
	background:none!important;
}
a.delete {
	text-align:center !important;
	text-decoration:none !important;
	text-align:center!important;
	outline: 0;
    outline-style:none;
    outline-width:0;
	background:none!important;
}
a.delete:hover{
	color:#ff0000 !important;
	background:none!important;
}
a.delete i:hover{
	color:#ff0000 !important;
	background:none!important;
}
blockquote {
    padding:10px;
    display:block;
    border: solid 1px #ddd;
	border-radius:8px;
	font-family:'arial';
	font-size:17px;
	line-height:20px;
	color:#393939;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}
.alert-black {
    background-color: #e1e1e1;
    border-color: #464646;
    color: #464646;
	border-radius:10px;
}
.std-nav li{
	line-height:25px;
}
.widget-main .nav-search{
	position:relative !important;
}

.hidden{
	display:none !important;
}

.alright{
	text-align:right !important;
}
.alleft{
	text-align:left !important;
}
.alcenter{
	text-align:center !important;
}
.underline{
	text-decoration:underline!important;
}

.position-center{
	margin:0 auto !important;
	float:none !important;
}
.relative{
	position:relative !important;
	right:0;
	left:0;
}
.row-fluid > img{
	width:100%;
}
.editable-image > img{
	width:100%;
}

.w14{
	width:14px !important;
}
.w16{
	width:16px !important;
}
.w18{
	width:18px !important;
}
.w20{
	width:20px !important;
}
.w22{
	width:22px !important;
}
.w24{
	width:24px !important;
}
.w26{
	width:26px !important;
}
.w50{
	width:50px !important;
}
.w100{
	width:100px !important;
}
.w150{
	width:150px !important;
}
.w200{
	width:200px !important;
}
.spinner{
	display:none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -15px; /* half width of the spinner gif */
	margin-top: -15px; /* half height of the spinner gif */
	text-align:center;
	z-index:10234;
	overflow: auto;
	width: 41px; /* width of the spinner gif */
	height: 43px; /*hight of the spinner gif +2px to fix IE8 issue */
}
.ajax-loading{
	display:block;
	height:30px;
	width:30px;
	padding:5px;
	background:url(ajax-loading.gif) no-repeat 5px 5px;
}
.icon-loader{
	background-image:url(ajax-loader.gif);
	background-repeat: no-repeat;
	background-position:0 0;
	width:16px;
}

/*Winbox CSS*/
.modal-header button.close{
	margin:0;
	padding:0;
	font-size:18px;
}
.modal-header button.close:hover{
	color:#FF0000;
	opacity:1;
}

/*Winbox CSS*/
.logo-icon {
	width:18px;
	height:18px;
	display: inline-block;
}
.space-2 {
    margin: 2px 0;
    max-height: 0;
    overflow: hidden;
}
.space-3 {
    margin: 3px 0;
    max-height: 0;
    overflow: hidden;
}
.space-4 {
    margin: 4px 0;
    max-height: 0;
    overflow: hidden;
}
.space-5 {
    margin: 5px 0;
    max-height: 0;
    overflow: hidden;
}

/*Fetch URL CSS*/
#fetch_bar{
	width:100%;
	border:1px dashed #C9C9C9;
	margin:5px -1px 5px -1px;
}
#fetch_loading{
	text-align:center;
}
#fetch_bar td{
	vertical-align:top;
	text-align:left;
}
#fetch_images img{
	border:0;
	width:115px;
}
#fetch_close i:hover{
	background-color: #fdc689;
}
#fetch_info {
	width:294px;
	float:left;
	text-align:left;
}
#fetch_title {
	font-size:14px;
	font-weight:bold;
	display:block;
}
#fetch_content{
	margin-top:3px;
	font-size:12px;
}
#fetch_url {
	font-size:10px;
	display:block;
}
.fetch_images_info{
	display:block;
	text-align:center;
}
.fetch_nav{
	float:left;
	padding-left:34px
}
#fetch_image_next {
	cursor:pointer;
	border: 1px solid #ffffff;
}
#fetch_image_next i:hover{
	background-color: #fdc689;
}
#fetch_image_back {
	cursor:pointer;
	border: 1px solid #ffffff;
}
#fetch_image_back i:hover{
	background-color: #fdc689;
}

/*Mentions CSS*/
.mentions-wrapper {
  position: relative;
  background: #fff;
}
.mentions-wrapper textarea{
	position: relative;
	background:url(transpatent.gif);
	resize: none;
	outline: 0;
}
.mentions-wrapper .mentions {
	width:100%;
}
.mentions-wrapper .mentions .mentions-overlay{
	color: #ffffff;
	white-space: pre-wrap;
	word-wrap: break-word;
	width: 100%;
	margin-top:-3px;
}
.mentions-wrapper .mentions .mentions-overlay > strong {
  font-family:inherit;
  font-size:inherit;
  font-weight:inherit;
  background: #c5d3e9;
  color: #c5d3e9;
}
.mentions-wrapper .mentions .mentions-overlay > strong > span {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.mentions-wrapper .mentions-list {
  display: none;
  background: #fff;
  border: 1px solid #b2b2b2;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 10000;
  margin-top: -2px;
  border-radius:5px;
  border-top-right-radius:0;
  border-top-left-radius:0;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.148438);
     -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.148438);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.148438);
}
.mentions-wrapper .mentions-list ul {
    margin: 0;
    padding: 0;
}
.mentions-wrapper .mentions-list li {
  background-color: #fff;
  padding: 0 5px;
  margin: 0;
  width: auto;
  border-bottom: 1px solid #eee;
  line-height: 26px;
  overflow: hidden;
  cursor: pointer;
  list-style: none;
  white-space: nowrap;
}
.mentions-wrapper .mentions-list li:hover,
.mentions-wrapper .mentions-list li.active {
  background-color: #dedede;
}
.mentions-wrapper .mentions-list li table{
  width:100%;
}
.mentions-wrapper .mentions-list li table .list-image{
  width: 32px;
}
.mentions-wrapper .mentions-list li table .list-image img{
  width: 32px;
  height: 32px;
  -moz-background-origin:3px;
  border-radius:3px;
}
.mentions-wrapper .mentions-list li table .list-label{
  font-weight: bold;
}
.mentions-wrapper .mentions-list li table .list-label b {
  background: #ffff99;
}
.mentions-wrapper .mentions-list li:last-child {
  border-radius:5px;
}

/*Upload CSS*/
.upload-button{
	height:22px !important;
	min-width:22px !important;
	padding-top:44px!important;
	padding:0!important;
	text-align:center!important;
	line-height:22px!important;
}
.upload-button .upload-html{
	text-align:center!important;
	line-height:22px!important;
}
.upload-button #upload{
	margin-top:0px !important;
	display:block !important;
}
.upload-button #elmOri{
	margin-top:-22px !important;
	display:block !important;
}
.qq-uploader {
	position:relative; width: 100%;
}
.qq-upload-button {
    display:block; /* or inline-block */
    text-align:center;
}
.qq-upload-button input{
    position:absolute;
	right:0px;
	top:0px;
}
.qq-upload-button-hover {
	background:url(changepic.png) no-repeat 3px 0px;
}
.qq-upload-button-focus {
	outline:1px dotted black;
}
.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {
	background:#FF7171;
}
.qq-upload-list {
	margin:0px; 
	padding:0; 
	list-style:none;
}
.qq-upload-list li {
	margin:0; 
	padding:0; 
	line-height:15px; 
	font-size:12px; 
	list-style:none;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
	color:#2eed0f;
}
.qq-upload-file {}
.qq-upload-spinner {
	display:inline-block; 
	background: url(ajax-loader.gif); 
	width:15px; 
	height:15px; 
	vertical-align:text-bottom;
}
.cancel-spinner {
	display:inline-block; 
	background:url(ajax-loader.gif) no-repeat 4px 4px;
	width:24px; 
	height:24px; 
	cursor:pointer;
}
.qq-upload-size,.qq-upload-cancel {
	font-size:11px;
}
.qq-upload-failed-text {
	display:none;
}
.qq-upload-fail .qq-upload-failed-text {
	display:inline;
}

/* Editable Text */
.editTextButton{
	margin:0px 3px 0px 2px;
	position:absolute;
	height:16px;
	width:16px;
	cursor:pointer;
	background:url(icon-system.png) 0px -1098px  no-repeat;
}
.editTextButton:hover{
	background:url(icon-system.png) 0px -1116px  no-repeat;
}
.editableBox{
	margin:0;
	padding:0;
}
.editText{
	white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}
.editText textarea.editArea{
	font-family:inherit !important;
	font-size:inherit !important;
	padding:0 !important;
	margin:0 !important;
	resize:none;
	border:none;
	outline:0 none;
	background:url(transpatent.gif);
	height:16px;
	margin-top:-4px;
	margin-left:-1px !important;
	margin-bottom:0px !important;
}
.editText textarea:focus{
	color:#000000;
	border-color:none;
	box-shadow:none;
	outline:none;
}

/*Notification CSS*/
.dropdown-navbar ul{
	margin: 0 -8px;
    padding: 0;
}
.dropdown-navbar ul li{
	list-style: none;
	background-color:#fff;
}
.dropdown-navbar ul li:hover{
	background-color:#e1e1e1 !important;
}
.dropdown-navbar ul li td{
	font-size:11px;
	line-height:11px;
	color:#555555;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}
.dropdown-navbar ul li a{
	text-decoration:none !important;
}
.dropdown-navbar ul li td a.btn{
	padding:0;
	margin:0;
	text-decoration:none;
	line-height:11px;
}
.dropdown-navbar ul li td a i{
	padding:0;
	margin:0;
}
.dropdown-navbar ul li td img{
	max-width:42px;
	margin:0;
}

.notify-item-list{
	list-style: none outside none;
	margin: 0;
    padding: 0;
	height: 300px;
	overflow-y: auto;
}
.notify-option a{
	display: inline-block;
    text-align: center;
    width: 1.25em;
}
.notify-option a:hover{
	background:none !important;
	color:#ff0000 !important;
}
.notify-option a i:hover{
	color:#ff0000 !important;
}

/*Chat CSS*/
.icon-online{
	background-image: url("icon-chat.png")!important;
	background-position: 0      0;
	margin-right:3px;
	width:14px;
	height:14px;
}
.icon-away{
	background-image: url("icon-chat.png")!important;
	background-position: 0 -24px;
	margin-right:3px;
	width:14px;
	height:14px;
}
.icon-busy{
	background-image: url("icon-chat.png")!important;
	background-position: 0 -48px;
	margin-right:3px;
	width:14px;
	height:14px;
}
.icon-offline{
	background-image: url("icon-chat.png")!important;
	background-position: 0 -72px;
	margin-right:3px;
	width:14px;
	height:14px;
}
.icon-smallup{
	background-image: url("icon-chat.png")!important;
	background-position: 0 -96px;
	margin-right:3px;
	width:14px;
	height:14px;
}

.chatboxolderbtn{
	cursor:pointer;
	width:14px;
}
.chatboxnick{
	float: left;
}
.chatboxnick i{
	float: left;
}

.chatheadermin{
	height:24px;
	padding:0px 2px 0px 5px;
	cursor:pointer;
	width: 160px;
	color:#333333;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	background-color: #ffffff;
}
.chatheadermin .notify{
	float:left;
	margin-top:-14px;
	margin-right:-50px;
	display:none;
}
.chatheadermin .chatboxnick i{
	margin:5px 0 0 0;
}
.chatheadermin .chatboxnick .chatnicklabel{
	white-space:nowrap;
	float:left;
	overflow: hidden; 
	text-overflow:ellipsis;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height:22px;
	cursor:pointer;
	width:120px;
	margin-left:2px;
}
.chatheadermin .chatboxopts{
	float: right;
	line-height:14px;
	padding:4px 0 0 0;
}
.chatheadermin .chatboxopts div{
	float:right;
	text-decoration: none;
	line-height:14px;
	height:14px;
	width:14px;
	margin-left:4px;
}
.chatheadermin .chatboxopts div i{
	color: #666666;
}
.chatheadermin .chatboxopts div i:hover,
.chatheadermin .chatboxopts div i:focus{
	color: #000000;
}

.chatheadermax{
	height:24px;
	padding:2px 5px;
	cursor:pointer;
	width: 250px;
	border-right:1px solid #0081c2;
	border-left:1px solid #0081c2;
	color: #ffffff;
	text-decoration: none;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.chatheadermax .chatboxnick i{
	margin:5px 0px;
}
.chatheadermax .chatboxnick .chatnicklabel{
	white-space:nowrap;
	float:left;
	overflow: hidden; 
	text-overflow:ellipsis;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height:22px;
	cursor:pointer;
	width:190px;
	margin-left:2px;
}
.chatheadermax .chatboxopts{
	float: right;
	line-height:14px;
	padding:4px 0 0 0;
}
.chatheadermax .chatboxopts div{
	float:right;
	text-decoration: none;
	line-height:14px;
	height:14px;
	width:14px;
	margin-left:4px;
}
.chatheadermax .chatboxopts div i{
	color: #6dcff6;
}
.chatheadermax .chatboxopts div i:hover,
.chatheadermax .chatboxopts div i:focus{
	color: #FFFFFF;
}

.chattaskbarbutton{
	cursor:pointer;
	background-color: #ffffff;
	position: fixed;
	position:expression("absolute");
	height:28px;
	bottom:0px;
	background-image: url("icon-chat.png");
	background-repeat: no-repeat;
	background-position: 2px -116px;
	border:1px solid #cccccc;
	padding-left:28px;
	padding-right:6px;
	font-weight:bold;
	line-height:26px;
	z-index:10001;
	display:none;
}
.border-top-none {
	border-top:none;
}
.chattaskbarpanel{
	background-color: #ffffff;
	position: fixed;
	position:expression("absolute");
	max-height:276px;
	overflow-y: auto;
	overflow-x: hidden;
	width:100px;
	bottom:27px;
	background-repeat: no-repeat;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
	z-index:10000;
	display:none;
	list-style: none outside none;
	margin: 0;
    padding: 5px 0;
}
.chattaskbarpanel table{
	border-collapse:collapse;
    width:100%;
}
.chattaskbarpanel table td{
	text-align:center;
}
.chattaskbarpanel li{
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    white-space: nowrap;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
	padding:0 3px;
}
.chattaskbarpanel li:hover,
.chattaskbarpanel li:focus{
	color: #ffffff;
	text-decoration: none;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.chattaskbarpanel li:hover div,
.chattaskbarpanel li:focus div{
	color: #FFFFFF;
}
.chattaskbarpanel li:hover i,
.chattaskbarpanel li:focus i{
	color: #FFFFFF;
}
.chattaskbarpanel li div.chatnicklabel{
    white-space:nowrap;
	float:left;
	overflow: hidden; 
	text-overflow:ellipsis;
	cursor:pointer;
	width:70px;
	margin-left:3px;
	text-decoration: none;
}

.onMessage,
.onMessage{
  color: red;
  font-weight:bold;
}

.chatbox{
	position: fixed;
	position:expression("absolute");
	display:none;
	z-index:10001;
}
.chatboxcontent{
	width: 250px;
	height:260px;
	overflow-y:auto;
	overflow-x:auto;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
	padding:0 5px;
}
.chat-bubble{
	border-bottom:1px solid #eeeeee;
}

.chat-bubble .chat-avatar img{
	border:0;
	width:32px;
	height:32px;
}
.chat-bubble .chat-message{
	float:left;
	min-height:20px;
}
.chat-bubble .chat-info{
	color: #333333;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 10px;
	line-height: 10px
}

.chat-bubble .chat-content{
	white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
	width:100%;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 11px;
	color:#333;
	background:#ffffff;
	float:left;
	left:0px;
	border:1px solid #c9c9c9;
	padding:4px 3px 3px 3px;
	position:relative;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
.chat-bubble .chat-content .image-msg{
	height:50px;
	max-width:150px;
	overflow-x:hidden;
}
.chat-bubble .chat-content .image-msg img{
	height:50px;
}
.chat-bubble .chat-content:before{
	content:"";
	display:block;
	position:absolute;
	top:6px;
	left:-14px;
	width:0;
	height:0;
	border-width:13px 0px 13px 13px;
	border-style:solid;
	border-color:  #c9c9c9 transparent transparent transparent ;
}
.chat-bubble .chat-content:after{
	content:"";
	display:block;
	position:absolute;
	top:7px;
	left:-12px;
	width:0;
	height:0;
	border-width:12px 0px 12px 12px;
	border-style:solid;
	border-color:  #ffffff transparent transparent transparent ;
}

.chatboxinput{
	width: 260px;
	padding:0;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
}
.chatboxinput form{
	padding:0;
	margin:0;
}
.chatboxinput textarea{
	color: #000000;
	clear: both;
	display: block;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	line-height:22px;
	width: 254px;
	height:22px;
	border:none;
	resize:none;
	border-radius:0;
	margin-bottom:0;
	padding-right:0;
}
.chatboxinput textarea:focus{
	border-color:none;
	box-shadow:none;
	outline:none;
}

.chatusers{
	list-style: none outside none;
	margin: 0;
    padding: 0;
	height: 300px;
	overflow-y: auto;
}
.chatusers li {
    line-height: 20px;
}
.chatusers li:hover,
.chatusers li:focus{
	color: #ffffff;
	text-decoration: none;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.chatusers li a{
	clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 5px;
    white-space: nowrap;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height:14px;
}
.chatusers li i{
	margin:0;
}
.chatusers li span{
	float:left;
}
.chatusers li span.list-icon{
	padding-top:1px;
}
.chatusers li span.list-label{
	font-weight:bold;
}

/* Hint Style */
.hint-title-left{
	font-size:11px;
	color:#333333;
	outline: medium none;
	font-weight:bold;
	font-family :'lucida grande',tahoma,verdana,arial,sans-serif;
	margin-left:5px;
	float:left;
}
.hint-title-right{
	font-size:11px;
	color:#333333;
	outline: medium none;
	font-weight:bold;
	font-family :'lucida grande',tahoma,verdana,arial,sans-serif;
	margin-right:5px;
	float:right;
}
.hint-title-right a{
	font-weight:normal;
}
.hint-title-center{
	display:block;
	clear:both;
	text-align:center;
}
.hint-clear{
	display:block;
	clear:both;
}

.hint-header{
	display:block;
	clear:both;
	border-bottom: 1px solid #CCC;
	padding:5px;
	font-size:11px;
	color:#333333;
	outline: medium none;
	font-family :'lucida grande',tahoma,verdana,arial,sans-serif;
}
.hint-footer{
	display:block;
	clear:both;
	border-top: 1px solid #CCC;
	padding:5px;
	font-size:11px;
	min-height:20px;
	color:#333333;
	outline: medium none;
	font-family :'lucida grande',tahoma,verdana,arial,sans-serif;
}
.hint-footer a{
	font-weight:bold;
}

.hint-content{
	display:block;
	padding:2px 5px;
}
.hint {
  padding: 5px;
  font-size: 11px;
  position: absolute;
  z-index: 1010;
}
.hint-inner {
  padding: 0px;
  background-color: #FFF;
  min-width: 56px;
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
  border: 1px solid #678;
  
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow:  5px 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow:  5px 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow:  5px 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.hint-arrow {
  position: absolute;
  background: url('hint.png') no-repeat top left;
  width: 9px;
  height: 5px;
}
.hint-arrow2 {
  position: absolute;
  background: url('hint2.png') no-repeat top left;
  width: 9px;
  height: 5px;
}
.hint-n .hint-arrow {
  top: 0;
  left: 50%;
  margin-left: -4px;
}
.hint-n .hint-arrow2 {
  top: 1px;
  left: 50%;
  margin-left: -4px;
}
.hint-nw .hint-arrow {
  top: 0;
  left: 30px;
}
.hint-nw .hint-arrow2 {
  top: 1px;
  left: 30px;
}
.hint-ne .hint-arrow {
  top: 0;
  right: 30px;
}
.hint-ne .hint-arrow2 {
  top: 1px;
  right: 30px;
}
.hint-s .hint-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -4px;
  background-position: bottom left;
}
.hint-s .hint-arrow2 {
  bottom: 1px;
  left: 50%;
  margin-left: -4px;
  background-position: bottom left;
}
.hint-sw .hint-arrow {
  bottom: 0;
  left: 30px;
  background-position: bottom left;
}
.hint-sw .hint-arrow2 {
  bottom: 1px;
  left: 30px;
  background-position: bottom left;
}
.hint-se .hint-arrow {
  bottom: 0;
  right: 30px;
  background-position: bottom left;
}
.hint-se .hint-arrow2 {
  bottom: 1px;
  right: 30px;
  background-position: bottom left;
}
.hint-e .hint-arrow {
  top: 50%;
  margin-top: -4px;
  right: 0;
  width: 5px;
  height: 9px;
  background-position: top right;
}
.hint-e .hint-arrow2 {
  top: 50%;
  margin-top: -4px;
  right: -1px;
  width: 5px;
  height: 9px;
  background-position: top right;
}
.hint-w .hint-arrow {
  top: 50%;
  margin-top: -4px;
  left: 0;
  width: 5px;
  height: 9px;
}
.hint-w .hint-arrow2{
  top: 50%;
  margin-top: -4px;
  left: -1px;
  width: 5px;
  height: 9px;
}

/* Hint Menu Style */
.hint-menu{
	list-style: none outside none;
	margin: 10px 0 10px 0px;
    padding: 0;
}

.hint-menu li {
    line-height: 20px;
}
.hint-menu > li a{
	clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
	}
.hint-menu > li > a:hover,
.hint-menu > li > a:focus{
  color: #ffffff;
  text-decoration: none;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.hint-menu > li > a > [class^="icon-"],
.hint-menu > li > a > [class*=" icon-"] {
  margin-right: 4px;
}

.hint-menu > li > a:hover > [class^="icon-"],
.hint-menu > li > a:focus > [class^="icon-"],
.hint-menu > li > a:hover > [class*=" icon-"],
.hint-menu > li > a:focus > [class*=" icon-"] {
  background-image: url("glyphicons-halflings-white.png");
}

.search-list{
	list-style: none outside none;
	margin: 0;
    padding: 0;
	min-width: 250px;
	max-height:300px!important;
	overflow-y:auto;
	overflow-x:hidden;
}
.search-list li{
	border-bottom: 1px solid #CCC;
	margin:2px 0;
	padding:2px;
}
.search-list li a{
	text-decoration:none !important;
}
.search-list li img{
	max-width:60px;
	margin:0;
	padding:4px;
	border: 1px solid #CCC;
}

/* WALL CSS */
.post-item .post-avatar {
	border:1px solid #d7d7d7;
	padding:2px;
	float:left;
	width:45px;
	height:45px;
	background:#ffffff;
}
.post-item .post-avatar a{
	text-decoration:none!important;
}	
.post-item .post-avatar img{
	border:0;
	width:45px;
	height:45px;
}

.post-item .post-content{
	margin-top:2px;
	min-height:18px;
	line-height: 16px;
}
.post-item .post-content img{
	max-width:200px;
}
.post-item .post-form{
	min-height:16px;
	margin:0 0 -1px 0;
}
.post-item .post-form img{
	max-width:200px;
}
.post-item .post-form form{
	padding:0;
	margin:0;
}
.post-item .post-form textarea{
	clear: both;
	display: block;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 14px;
	width: 100%;
	border:none;
	resize:none;
	padding:0;
	height:60px;
	margin:-3px 0 0 0;
}
.post-item .post-form textarea:focus{
	color:#000000;
	border-color:none;
	box-shadow:none;
	outline:none;
}

.post-item .post-bubble {
	white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
	width:100%;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 11px;
	color:#333;
	background:#ffffff;
	float:left;
	left:0px;
	border:1px solid #d7d7d7;
	padding:3px 4px;
	position:relative;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
} 
.post-item .post-bubble:before{
	content:"";
	display:block;
	position:absolute;
	top:6px;
	left:-14px;
	width:0;
	height:0;
	border-width:13px 0px 13px 13px;
	border-style:solid;
	border-color:  #c9c9c9 transparent transparent transparent ;
}
.post-item .post-bubble:after  {
	content:"";
	display:block;
	position:absolute;
	top:7px;
	left:-12px;
	width:0;
	height:0;
	border-width:12px 0px 12px 12px;
	border-style:solid;
	border-color:  #ffffff transparent transparent transparent ;

}
.post-item .post-nick{
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#608ac2;
	text-decoration:none;
} 
.post-item .post-nick:hover{
	text-decoration:underline;
	cursor:pointer;
}

.post-item .post-info{
	margin-top:3px;
	padding:0px;
}
.post-item .post-info .date{
	white-space:nowrap;
	float:right;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 10px;
	color:#999;
}
.post-item .post-info .like{
	float:left;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 10px;
	color:#608ac2;
	margin-right:8px;
}
.post-item .post-info .like:hover{
	text-decoration:underline;
	cursor:pointer;
}

.post-item .attachBox{
	clear:both;
}
.post-item .attachButtonBox{
	clear:both;
	background:#e1e1e1;
	padding:3px;
	margin:0px -5px -5px -5px;
	border-top:1px solid #d7d7d7;
}
.post-item a.post-delete {
	text-decoration:none !important;
	float:right;
	margin-bottom:-5px;
	display:none;
}
.post-item a.post-delete:hover{
	background:none !important;
	color:#ff0000 !important;
}
.post-item a.post-delete i:hover{
	color:#ff0000 !important;
}

.post-item .comment-avatar {
	border:1px solid #d7d7d7;
	padding:2px;
	float:left;
	width:28px;
	height:28px;
}
.post-item .comment-avatar a{
	text-decoration:none!important;
}	
.post-item .comment-avatar img{
	border:0;
	width:28px;
	height:28px;
}

.post-item .comment-content{
	margin-top:2px;
	min-height:10px;
}
.post-item .comment-content img{
	max-width:160px;
}

.post-item .comment-form{
	min-height:16px;
	margin:0 0 2px 0;
}
.post-item .comment-form img{
	max-width:160px;
}
.post-item .comment-form form{
	padding:0;
	margin:0;
}
.post-item .comment-form textarea{
	clear: both;
	display: block;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 14px;
	width: 100%;
	height:14px;
	border:none;
	resize:none;
	padding:2px 0px;
	margin:-3px 0 0 0;
}
.post-item .comment-form textarea:focus{
	color:#000000;
	border-color:none;
	box-shadow:none;
	outline:none;
}

.post-item .comment-nick{
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#608ac2;
	text-decoration:none;
} 
.post-item .comment-nick:hover{
	text-decoration:underline;
	cursor:pointer;
}


.alright{
	text-align:right !important;
}
.alleft{
	text-align:left !important;
}
.alcenter{
	text-align:center !important;
}
.underline{
	text-decoration:underline!important;
}
.bold{
	font-weight:bold!important;
}
.decoration-none{
	text-decoration:none!important;
}
.position-center{
	margin:0 auto !important;
	float:none !important;
}
.position-left{
	float:left !important;
}
.position-right{
	float:right !important;
}

.block{
	display:block !important;
}
.inline{
	display:inline !important;
}
.transparent{
	background-color: transparent!important;
}
.border-t{
	border-top: 1px solid #D0D0D0!important;
}
.border-r{
	border-right: 1px solid #D0D0D0!important;
}
.border-b{
	border-bottom: 1px solid #D0D0D0!important;
}
.border-l{
	border-left: 1px solid #D0D0D0!important;
}
.border{
	border: 1px solid #D0D0D0!important;
}

.padding1{
	padding:1px !important;
}
.padding2{
	padding:2px !important;
}
.padding3{
	padding:3px !important;
}
.padding4{
	padding:4px !important;
}
.padding5{
	padding:5px !important;
}
.padding6{
	padding:6px !important;
}
.padding7{
	padding:7px !important;
}
.padding8{
	padding:8px !important;
}
.padding9{
	padding:9px !important;
}
.padding10{
	padding:10px !important;
}

.padding11{
	padding:11px !important;
}
.padding12{
	padding:12px !important;
}
.padding13{
	padding:13px !important;
}
.padding14{
	padding:14px !important;
}
.padding15{
	padding:15px !important;
}
.padding16{
	padding:16px !important;
}
.padding17{
	padding:17px !important;
}
.padding18{
	padding:18px !important;
}
.padding19{
	padding:19px !important;
}
.padding20{
	padding:20px !important;
}

.padding-left1{
	padding-left:1px !important;
}
.padding-left2{
	padding-left:2px !important;
}
.padding-left3{
	padding-left:3px !important;
}
.padding-left4{
	padding-left:4px !important;
}
.padding-left5{
	padding-left:5px !important;
}
.padding-left6{
	padding-left:6px !important;
}
.padding-left7{
	padding-left:7px !important;
}
.padding-left8{
	padding-left:8px !important;
}
.padding-left9{
	padding-left:9px !important;
}
.padding-left10{
	padding-left:10px !important;
}

.padding-right1{
	padding-right:1px !important;
}
.padding-right2{
	padding-right:2px !important;
}
.padding-right3{
	padding-right:3px !important;
}
.padding-right4{
	padding-right:4px !important;
}
.padding-right5{
	padding-right:5px !important;
}
.padding-right6{
	padding-right:6px !important;
}
.padding-right7{
	padding-right:7px !important;
}
.padding-right8{
	padding-right:8px !important;
}
.padding-right9{
	padding-right:9px !important;
}
.padding-right10{
	padding-right:10px !important;
}

.padding-top1{
	padding-top:1px !important;
}
.padding-top2{
	padding-top:2px !important;
}
.padding-top3{
	padding-top:3px !important;
}
.padding-top4{
	padding-top:4px !important;
}
.padding-top5{
	padding-top:5px !important;
}
.padding-top6{
	padding-top:6px !important;
}
.padding-top7{
	padding-top:7px !important;
}
.padding-top8{
	padding-top:8px !important;
}
.padding-top9{
	padding-top:9px !important;
}
.padding-top10{
	padding-top:10px !important;
}

.padding-bottom1{
	padding-bottom:1px !important;
}
.padding-bottom2{
	padding-bottom:2px !important;
}
.padding-bottom3{
	padding-bottom:3px !important;
}
.padding-bottom4{
	padding-bottom:4px !important;
}
.padding-bottom5{
	padding-bottom:5px !important;
}
.padding-bottom6{
	padding-bottom:6px !important;
}
.padding-bottom7{
	padding-bottom:7px !important;
}
.padding-bottom8{
	padding-bottom:8px !important;
}
.padding-bottom9{
	padding-bottom:9px !important;
}
.padding-bottom10{
	padding-bottom:10px !important;
}

.margin1{
	margin:1px !important;
}
.margin2{
	margin:2px !important;
}
.margin3{
	margin:3px !important;
}
.margin4{
	margin:4px !important;
}
.margin5{
	margin:5px !important;
}
.margin6{
	margin:6px !important;
}
.margin7{
	margin:7px !important;
}
.margin8{
	margin:8px !important;
}
.margin9{
	margin:9px !important;
}
.margin10{
	margin:10px !important;
}

.margin11{
	margin:11px !important;
}
.margin12{
	margin:12px !important;
}
.margin13{
	margin:13px !important;
}
.margin14{
	margin:14px !important;
}
.margin15{
	margin:15px !important;
}
.margin16{
	margin:16px !important;
}
.margin17{
	margin:17px !important;
}
.margin18{
	margin:18px !important;
}
.margin19{
	margin:19px !important;
}
.margin20{
	margin:20px !important;
}

.margin-left1{
	margin-left:1px !important;
}
.margin-left2{
	margin-left:2px !important;
}
.margin-left3{
	margin-left:3px !important;
}
.margin-left4{
	margin-left:4px !important;
}
.margin-left5{
	margin-left:5px !important;
}
.margin-left6{
	margin-left:6px !important;
}
.margin-left7{
	margin-left:7px !important;
}
.margin-left8{
	margin-left:8px !important;
}
.margin-left9{
	margin-left:9px !important;
}
.margin-left10{
	margin-left:10px !important;
}

.margin-right1{
	margin-right:1px !important;
}
.margin-right2{
	margin-right:2px !important;
}
.margin-right3{
	margin-right:3px !important;
}
.margin-right4{
	margin-right:4px !important;
}
.margin-right5{
	margin-right:5px !important;
}
.margin-right6{
	margin-right:6px !important;
}
.margin-right7{
	margin-right:7px !important;
}
.margin-right8{
	margin-right:8px !important;
}
.margin-right9{
	margin-right:9px !important;
}
.margin-right10{
	margin-right:10px !important;
}

.margin-top1{
	margin-top:1px !important;
}
.margin-top2{
	margin-top:2px !important;
}
.margin-top3{
	margin-top:3px !important;
}
.margin-top4{
	margin-top:4px !important;
}
.margin-top5{
	margin-top:5px !important;
}
.margin-top6{
	margin-top:6px !important;
}
.margin-top7{
	margin-top:7px !important;
}
.margin-top8{
	margin-top:8px !important;
}
.margin-top9{
	margin-top:9px !important;
}
.margin-top10{
	margin-top:10px !important;
}

.margin-bottom1{
	margin-bottom:1px !important;
}
.margin-bottom2{
	margin-bottom:2px !important;
}
.margin-bottom3{
	margin-bottom:3px !important;
}
.margin-bottom4{
	margin-bottom:4px !important;
}
.margin-bottom5{
	margin-bottom:5px !important;
}
.margin-bottom6{
	margin-bottom:6px !important;
}
.margin-bottom7{
	margin-bottom:7px !important;
}
.margin-bottom8{
	margin-bottom:8px !important;
}
.margin-bottom9{
	margin-bottom:9px !important;
}
.margin-bottom10{
	margin-bottom:10px !important;
}

.w1{
	width:1px !important;
}
.w2{
	width:2px !important;
}
.w3{
	width:3px !important;
}
.w4{
	width:4px !important;
}
.w5{
	width:5px !important;
}
.w6{
	width:6px !important;
}
.w7{
	width:7px !important;
}
.w8{
	width:8px !important;
}
.w9{
	width:9px !important;
}
.w10{
	width:10px !important;
}

.w11{
	width:11px !important;
}
.w12{
	width:12px !important;
}
.w13{
	width:13px !important;
}
.w14{
	width:14px !important;
}
.w15{
	width:15px !important;
}
.w16{
	width:16px !important;
}
.w17{
	width:17px !important;
}
.w18{
	width:18px !important;
}
.w19{
	width:19px !important;
}
.w20{
	width:20px !important;
}

.w21{
	width:21px !important;
}
.w22{
	width:22px !important;
}
.w23{
	width:23px !important;
}
.w24{
	width:24px !important;
}
.w25{
	width:25px !important;
}
.w26{
	width:26px !important;
}
.w27{
	width:27px !important;
}
.w28{
	width:28px !important;
}
.w29{
	width:29px !important;
}
.w30{
	width:30px !important;
}

.w31{
	width:31px !important;
}
.w32{
	width:32px !important;
}
.w33{
	width:33px !important;
}
.w34{
	width:34px !important;
}
.w35{
	width:35px !important;
}
.w36{
	width:36px !important;
}
.w37{
	width:37px !important;
}
.w38{
	width:38px !important;
}
.w39{
	width:39px !important;
}
.w40{
	width:40px !important;
}

.w45{
	width:45px !important;
}
.w50{
	width:50px !important;
}
.w55{
	width:55px !important;
}
.w60{
	width:60px !important;
}
.w65{
	width:65px !important;
}
.w70{
	width:70px !important;
}
.w75{
	width:75px !important;
}
.w80{
	width:80px !important;
}
.w85{
	width:85px !important;
}
.w90{
	width:90px !important;
}
.w95{
	width:95px !important;
}
.w100{
	width:100px !important;
}
.w110{
	width:110px !important;
}
.w120{
	width:120px !important;
}
.w130{
	width:130px !important;
}
.w140{
	width:140px !important;
}
.w150{
	width:150px !important;
}
.w160{
	width:160px !important;
}
.w170{
	width:170px !important;
}
.w180{
	width:180px !important;
}
.w190{
	width:190px !important;
}
.w200{
	width:200px !important;
}
.w250{
	width:250px !important;
}
.w300{
	width:300px !important;
}
.w350{
	width:350px !important;
}
.w400{
	width:400px !important;
}
.w450{
	width:450px !important;
}
.w500{
	width:500px !important;
}
.w550{
	width:550px !important;
}
.w600{
	width:600px !important;
}

.h1{
	width:1px !important;
}
.h2{
	width:2px !important;
}
.h3{
	width:3px !important;
}
.h4{
	width:4px !important;
}
.h5{
	width:5px !important;
}
.h6{
	width:6px !important;
}
.h7{
	width:7px !important;
}
.h8{
	width:8px !important;
}
.h9{
	width:9px !important;
}
.h10{
	width:10px !important;
}

.h11{
	width:11px !important;
}
.h12{
	width:12px !important;
}
.h13{
	width:13px !important;
}
.h14{
	width:14px !important;
}
.h15{
	width:15px !important;
}
.h16{
	width:16px !important;
}
.h17{
	width:17px !important;
}
.h18{
	width:18px !important;
}
.h19{
	width:19px !important;
}
.h20{
	width:20px !important;
}

.h21{
	width:21px !important;
}
.h22{
	width:22px !important;
}
.h23{
	width:23px !important;
}
.h24{
	width:24px !important;
}
.h25{
	width:25px !important;
}
.h26{
	width:26px !important;
}
.h27{
	width:27px !important;
}
.h28{
	width:28px !important;
}
.h29{
	width:29px !important;
}
.h30{
	width:30px !important;
}

.h31{
	width:31px !important;
}
.h32{
	width:32px !important;
}
.h33{
	width:33px !important;
}
.h34{
	width:34px !important;
}
.h35{
	width:35px !important;
}
.h36{
	width:36px !important;
}
.h37{
	width:37px !important;
}
.h38{
	width:38px !important;
}
.h39{
	width:39px !important;
}
.h40{
	width:40px !important;
}

.h45{
	width:45px !important;
}
.h50{
	width:50px !important;
}
.h55{
	width:55px !important;
}
.h60{
	width:60px !important;
}
.h65{
	width:65px !important;
}
.h70{
	width:70px !important;
}
.h75{
	width:75px !important;
}
.h80{
	width:80px !important;
}
.h85{
	width:85px !important;
}
.h90{
	width:90px !important;
}
.h95{
	width:95px !important;
}
.h100{
	width:100px !important;
}
.h110{
	width:110px !important;
}
.h120{
	width:120px !important;
}
.h130{
	width:130px !important;
}
.h140{
	width:140px !important;
}
.h150{
	width:150px !important;
}
.h160{
	width:160px !important;
}
.h170{
	width:170px !important;
}
.h180{
	width:180px !important;
}
.h190{
	width:190px !important;
}
.h200{
	width:200px !important;
}
.h250{
	width:250px !important;
}
.h300{
	width:300px !important;
}
.h350{
	width:350px !important;
}
.h400{
	width:400px !important;
}
.h450{
	width:450px !important;
}
.h500{
	width:500px !important;
}
.h550{
	width:550px !important;
}
.h600{
	width:600px !important;
}
.fontsize6{
	font-size:6px!important;
}
.fontsize7{
	font-size:7px!important;
}
.fontsize8{
	font-size:8px!important;
}
.fontsize9{
	font-size:9px!important;
}
.fontsize10{
	font-size:10px!important;
}
.fontsize11{
	font-size:11px!important;
}
.fontsize12{
	font-size:12px!important;
}
.fontsize13{
	font-size:13px!important;
}
.fontsize14{
	font-size:14px!important;
}
.fontsize15{
	font-size:15px!important;
}
.fontsize16{
	font-size:16px!important;
}
.fontsize17{
	font-size:17px!important;
}
.fontsize18{
	font-size:18px!important;
}
.fontsize19{
	font-size:19px!important;
}
.fontsize20{
	font-size:20px!important;
}